@charset "utf-8";

/* boxs */

.syl_hh {width:100%;margin:5px;clear:both;}
.syl_ibox0{width:500px;  float:left;
margin-top:20px;}
.syl_ibox1{width:98%; padding:5px;text-align:left;}
.syl_ibox2{width:70%; padding:5px;text-align:left;}
.syl_ibox3{width:120px;float:left; text-align:center;height:70px;line-height:40px;
color:#333366;
padding-left:6px;}
.syl_ibox5{margin:auto;width:390px;float:right; text-align:left;height:60px;}
.syl_ibox6{height:1300px;}
.syl_ibox7{width:160px;}
.syl_ibox8{width:150px;height:120px;
background-color:#CCC;
padding:10px;}

/* line s-y-l */
.sy_line0 {width:100%;height:100px;background:#efefef;margin-top:20px;margin-bottom:30px;float:center;}
.sy_line1 {width:80%;height:80px;background:#fff;float:left;line-height:80px;margin:10px;	box-shadow: -5px 4px 50px -21px #000;}
.sy_line11 {width:16%;height:80px;line-height:50px;font-size:36px;background:#fff7f8;float:left;
line-height:80px;margin:10px;text-align:center;	box-shadow: -5px 4px 50px -21px #000;}

.sy_line2 {height:25px;line-height:25px;font-size:22px;color:#000;font-weight:600;float:center;margin:5px;}
.sy_line3 {height:15px;line-height:15px;font-size:18px;color:#4f2354;font-weight:500;margin:5px;}
.sy_line4 {height:15px;line-height:15px;font-size:14px;color:#999;font-weight:400;float:right;margin:5px;}
/* title */
.title1 {font-size:14px;color:#666;}
.title2 {font-size:14px;color:#C5B4B7;}
.title3 {font-size:14px;color:#983445;font-weight:500;}
.title4 {font-size:16px;color:#983445;font-weight:600;}
.title6 {font-size:10px;color:#0066CC;} 
.title7 {
	color: #FF0000;
	font-weight: bold;
	margin-left:3px;}
/* circle*/
.circle {margin:auto;border: 20px solid #f0f0f0;border-radius: 50%;text-align:center;line-height:110px;width:150px;height: 150px; font-size:16px; font:"幼圆";color:#ff3399;
}
 /* input */
.syl_input1{ padding:2px; margin:0; line-height:18px; font-size:20px; border: 1px solid #ccc;height:36px;}
.syl_input2{ padding:2px; margin:0; line-height:18px; font-size:20px; border: 1px solid #ccc;height:36px;width:360px;}
select { border:1px solid; border-color: #A2BAC0 #B8D0D6 #B8D0D6 #A2BAC0}
input[type="text"]:focus, input[type="password"]:focus, textarea:focus { border: 1px solid #a2bac0; background-color:#F7FFFF; }


 /* botton syl20170401  modi20200418*/
.btn {
    margin-left: 10px;
    border: 1px solid #dddddd;
    padding: 0;
    height: 60px;
    background: #f4f4f4;
    margin-top: 0;
    text-align: center;
    line-height: 60px;
    color: #333;
    text-decoration: none;
    display: inline-block;
}
.btn {
    font-family: 'aileronthin'arial!important;
    letter-spacing: .6px;
    -webkit-font-smoothing: subpixel-antialiased;
    -webkit-transition: border .25s linear,color .25s linear,background-color .25s linear;
    transition: border .25s linear,color .25s linear,background-color .25s linear;
} 
.btn-primary {
    color: #fff;
    background-color:#0099FF;
    border-color: #46b8da;
    border: none;
	font-size:18px;
    border-radius: 0;
}
.btn-lg, .btn-group-lg > .btn {
    padding: 6px 36px;
    font-weight: 700;
    line-height: 1.3333333;
}
 /*  syl20170401 按钮失效 */
.btn.disabled, .btn[disabled], fieldset[disabled] .btn {
    pointer-events: none;
    cursor: not-allowed;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .3;
}

/*syl20201030步骤描述*/
.steps {
  position: relative;
  margin-bottom: 100px;
  counter-reset: step;  /*创建步骤数字计数器*/
}


.steps li {
  list-style-type: none;
  font-size: 12px;
  text-align: center;
  width: 25%;
  position: relative;
  float: left;
}
 
/*步骤数字*/
.steps li:before {
  display: block;
  content: counter(step); /*设定计数器内容*/
  counter-increment: step;  /*计数器值递增*/
  width: 32px;
  height: 32px;
  background-color: #019875;
  line-height: 32px;
  border-radius: 32px;
  font-size: 16px;
  color: #fff;
  text-align: center;
  font-weight: 700;
  margin: 0 auto 8px auto;
}
 
/*连接线*/
.steps li ~ li:after {
  content: '';
  width: 100%;
  height: 2px;
  background-color: #019875;
  position: absolute;
  left: -50%;
  top: 15px;
  z-index: -1; /*放置在数字后面*/
}
 
/*将当前/完成步骤之前的数字及连接线变绿*/
.steps li.active:before,
.steps li.active:after {
  background-color: #0099FF;
}
 
/*将当前/完成步骤之后的数字及连接线变灰*/
.steps li.active ~ li:before,
.steps li.active ~ li:after {
  background-color: #777;
}
hr.style-one{/*渐变*/
margin:20px;
float:left;
    border: 0;
    height: 2px;
    background: #f0f0f0;
    background-image: linear-gradient(to right,#0099FF,#999,#ccc,#f0f0f0);
}
hr.style-two{/*渐变*/
    width:98%;
	float:left;
    border: 0;
    height: 2px;
    background: #f0f0f0;
    background-image: linear-gradient(to right,#999,#0099FF,#ccc,#f0f0f0);
}
